RubyGems Navigation menu

aws-sdk-mediastore 1.33.0

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.35.0 - September 01, 2021 (27.5 KB)
  2. 1.34.0 - July 30, 2021 (27.5 KB)
  3. 1.33.0 - July 28, 2021 (27.5 KB)
  4. 1.32.0 - March 10, 2021 (27.5 KB)
  5. 1.31.0 - February 02, 2021 (23.0 KB)
显示所有 (37 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.118.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    5db64b41091fc025990a8cd311bb0b2938f91f49dd83e8e7df4999c36e6fe809

    下载总次数 42,805,385

    这个版本 42,514

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: